Subject: Re: Team Leader- Technical Support (International BPO)
From: sandeep sharma <[email-masked]>
To: [email-masked]
Date: Thu, 1 Oct 2020 15:18:07 +0530

Hi ,

Please find my updated resume attached.

Regards,
Sandeep Sharma

On Tue, Sep 29, 2020 at 5:04 PM sandeep sharma
<[email-masked]> wrote:
>
> Hi ,
>
> Herewith I send an application letter and curriculum vitae in response
> to your advertisement at Naukri.com for Team Leader Job.
>
> I have had experience over the past 8 Years & 10 months as Group
> Manager( Team Leader ) for operations.
>
> I would appreciate it if you can review and let me know if I can apply
> for the above mentioned position.
>
> Thanks & Regards
> Sandeep Sharma